public class ANDTemperatureHumidityExample
{
	public static void main(String args[])
	{
		// ANDTemperatureHumidityExample
		int temperature = 81;
		int humidity = 99;
		if ((temperature > 80) && (humidity > 90))
		{
			System.out.println("It's not just the heat, it's the humidity!");
		}
	}
}
